Subject: Re: bug#16099: 24.3.50; Build failure, undefined function `cl-member'

From: Glenn Morris <[email-masked]>
Date: Sat, 14 Dec 2013 15:08:26 -0500

The only comment I'd make is: can you restrict doing this to when srcdir
is absolute to start with? Which must mean the user has specified an
absolute path to configure's srcdir, which I would imagine to be rare.
On Unix systems, this would be trivial - just check if srcdir starts
with "/". I don't know what you need to do for MS.

Forcing srcdir to be absolute all the time will eg break using a srcdir
with spaces in.